---
  # playbook to install tools on home.xai-corp.net
  #
  #

- hosts: home
  remote_user: ansible
  gather_facts: true
  become: true

  vars:
    cleanup:
      packages:
        - git
      cron:
        - { name: "zoneedit", file: "zoneedit" }

    vm:
      bridge_network: enp3s0

#    datadog_api_key: ca0faf176c4aedd4f547ed7cf85615eb
#    datadog_checks:
#      system:
#        init_config: []
#        instances: []
#      disk:
#        init_config:
#        instances:
#            - use_mount: yes
#              excluded_filesystems:
#                - sysfs
#                - cgroup
#                - tracefs
#                - debugfs
#                - proc
#                - securityfs
#              excluded_mountpoint_re: /[media/richard|run/user].*


  roles:
#    - Datadog.datadog
#    - dockerhost
#    - dynamic-ip
#    - bootstrap_vms
    - home.xai-corp.net
    - cleanup

  post_tasks:
